MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 34: Zeile 34:
}
}
.mw-popup-logo img {
.mw-popup-logo img {
   max-width: 110px;
   max-width: 150px;
   position: relative;
   position: relative;
   z-index: 2;
   z-index: 2;
Zeile 133: Zeile 133:
   }
   }
   .mw-popup-logo img {
   .mw-popup-logo img {
     max-width: 90px;
     max-width: 150px;
   }
   }
   .mw-popup-heart {
   .mw-popup-heart {